<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.WritableContainer.WRITABLE_SCHEME &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.WritableContainer.WRITABLE_SCHEME &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="interface"><a href="Rygel.WritableContainer.html">WritableContainer</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant">WRITABLE_SCHEME</li>
          <li class="abstract_property"><a href="Rygel.WritableContainer.create_classes.html">create_classes</a></li>
          <li class="abstract_method"><a href="Rygel.WritableContainer.add_container.html">add_container</a></li>
          <li class="abstract_method"><a href="Rygel.WritableContainer.add_item.html">add_item</a></li>
          <li class="virtual_method"><a href="Rygel.WritableContainer.add_reference.html">add_reference</a></li>
          <li class="method"><a href="Rygel.WritableContainer.can_create.html">can_create</a></li>
          <li class="abstract_method"><a href="Rygel.WritableContainer.remove_container.html">remove_container</a></li>
          <li class="abstract_method"><a href="Rygel.WritableContainer.remove_item.html">remove_item</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">WRITABLE_SCHEME</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">const</span> <span class="main_keyword">unowned</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="constant">WRITABLE_SCHEME</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>